Get Expense ReviewAsk AIget https://api.soldo.com/business/v2/expense-review/{userId}Endpoint to get the ExpenseReview of a specific User.Path ParamsuserIdstringrequiredThe ID of the User.Query Paramsstatusarray of objectsThe status of the ExpenseReview.statusADD stringfromDatestringThe beginning of the period of the search fromDate included (i.e. greater than or equal to) (Formats: yyyy-MM-dd, yyyy-MM-ddThh:mm:ss, yyyy-MM-ddThh:mm:ssZ).toDatestringThe end of the period of the search toDate included (i.e. less than) (Formats: yyyy-MM-dd, yyyy-MM-ddThh:mm:ss, yyyy-MM-ddThh:mm:ssZ).paymentMethodarray of objectsIt determines the filter by payment method of the transaction.paymentMethodADD stringpint32Defaults to 0It indicates the specific page to display (the counter starts from zero).sint32≤ 50Defaults to 0It indicates the number of items per page.dstringenumIt indicates how the pages are ordered.DESCASCDESCAllowed:ASCDESCpropsarray of stringsIt indicates the sorting direction applied to the above parameters. To apply a sorting on multiple parameters, set as many times the props parameter in the request.propsADD stringResponses 200The returned resource is a ExpenseReview. 404One or more resource requested does not exist.Updated 6 months ago